Source: pd-pddp
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 puredata-dev | puredata (<< 0.43),
 quilt (>= 0.46-7~),
Standards-Version: 4.1.3
Homepage: https://puredata.info
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-pddp.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-pddp

Package: pd-pddp
Architecture: any
Depends:
 ${shlibs:Depends},
 puredata-core | pd,
 pd-ggee,
 pd-libdir,
 ${misc:Depends},
Description: support library for the Pure Data Documentation Project
 This library provides a collection of objects for Pd for making documentation
 easier and more interactive, providing standard ways of outputting audio,
 controlling the DSP, and making it possible to embed clickable links.
